local fn = _gn(0xD4C4642CB7F50B5D)
--- Returns whether the specified vehicle is designated as a mercenary vehicle
-- @param vehicle The vehicle to check for mercenary status.
-- @return Returns `true` if the vehicle is a mercenary vehicle, `false` otherwise.
function Global.GetVehicleIsMercenary(vehicle)
	return _in2(fn, vehicle, _r)
end
